.text {
	font-family: Tahoma, Arial;
	font-size: 10px;

}
input {
	font-family: Tahoma, Arial;
	font-size: 10px;



}
textarea {
	font-family: Tahoma, Arial;
	font-size: 10px;
}
select {
	font-family: Tahoma, Arial;
	font-size: 10px;
}
.menubar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
